body{
	font-size: 16px;
}

.rev-slider{
	/*height: 100vh !important;	*/
}

li[data-index="rs-21"]{
	cursor: pointer;
}

.open-popup-link{
	width: 100%;
	text-align: center;
}
.display{
	display: none;
}
.mfp-close-btn-in .mfp-close {
    color: #fff;
}
.mega-menu .menu-links > li > a {
    text-transform: uppercase;
    font-size: 13px;
    /* font-weight: bold; */
    line-height: 20px;
    text-align: center;
    color: #7d7a7d;
    letter-spacing: -0.85px;
}
.mega-menu .menu-logo{
	width: 200px;
	margin: 0 auto;
	text-align: center;
}

.mega-menu .menu-logo > li {
    display: table-cell;
    vertical-align: middle;
    margin: 0 auto;
    padding: 0;
    display: inline-block;
    float: none;
    font-size: 1em;
    line-height: 50px;
}
.mega-menu .menu-logo {
     float: none!important; 
}
.mega-menu > section.menu-list-items .menu-bar > ul > li{
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}

.mega-menu > section.menu-list-items .menu-bar > ul > li{
	display: inline-block;
}

#logo_img1{
	/*width: 100%;*/
}

.flashingBtn{
	
}
/* Creiamo una regola CSS che andrà a definire l’animazione nei suoi vari stadi
dove "regoliamo" il valore della proprietà opacity, potenzialmente possiamo
variare tutte le proprietà css che vogliamo. */
@-webkit-keyframes blinker
{
0% { opacity: 0.3; }
50% { opacity: 1.0; }
100% { opacity: 0.3; }
}

/* Creiamo adesso la classe css che conterrà l’animazione, specificandogli il
numero di iterazioni da eseguire e la funzione di timing */
.flashingBtn
{
-webkit-animation-name: blinker;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
-webkit-animation-duration: 1.7s;
color: green;
border: 1px solid #060;
display: block;
padding: 10px;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 700px;
  margin: 20px auto;
}
.default {
    background: #fff;
    z-index: 9999;
    position: absolute;
    width: 100%;
}
.mega-menu.desktopTopFixed .menu-list-items {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    padding: 0px 10px;
    background: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    height: auto !important;
}
.theme-bg {
    background: #2c69a2;
}
.black-bg {
    background: #00b4cb;
}
.bg-overlay-black-90:before {
   background: rgb(240, 240, 240);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.counter.text-white span {
    color: #042f6d;
}
.counter.text-white label {
    color: #042f6d;
}

.accordion.shadow .acd-group.acd-active .acd-heading, .accordion.shadow .acd-group .acd-heading:hover {
    color: #fff;
    background: #5682c2;
}
.acd-des{
	font-size: 15px;
}
.zoom {
	text-align: center;
    transition: transform .2s; 
}
.zoom:hover {
    transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.play-video {
    background-color: #00b4cb;
    -webkit-box-shadow: 2px 6px 18px rgba(255, 255, 255, 0.55);
    -moz-box-shadow: 2px 6px 18px rgba(255, 255, 255, 0.55);
    box-shadow: 2px 6px 18px rgba(255, 255, 255, 0.55);
}
.page-section-pt {
    padding: 0;
}
.form_offcanvas{
	width: 377px;
	min-height: 230px;
	background-color: #fff;
	border-radius: 4px;

	position: fixed;
	z-index: 99;
	left: -377px;
	bottom: 10px;

	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}

.form_offcanvas.translate_offcanvas{
	-moz-transform: translateX(210px);
	-webkit-transform: translateX(377px);
	-o-transform: translateX(377px);
	-ms-transform: translateX(377px);
	transform: translateX(377px);

	-webkit-box-shadow: 0 20px 80px -15px rgba(0,0,0,0.9);
	box-shadow: 0 20px 80px -15px rgba(0,0,0,0.9);
}

	.form_offcanvas__container{
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 100%;
		padding: 75px 15px 15px 15px;
	}

		.form_offcanvas_logo{
			height: 40px;
			position: absolute;
			left: 108px;
			top: 15px;
		}

		.form_offcanvas_number{
			position: absolute;
			left: 230px;
			top: 15px;
		}

			.form_offcanvas_number img{
				height: 39px;
			}


		.form_offcanvas__close{
			    color: #536d88;
			position: absolute;
			width: 32px;
			height: 32px;
			right: 15px;
			top: 15px;
			cursor: pointer;
			text-align: center;

			-webkit-transition: all 400ms ease;
			-moz-transition: all 400ms ease;
			-ms-transition: all 400ms ease;
			-o-transition: all 400ms ease;
			transition: all 400ms ease;

			border-radius: 50%;
			font-size: 20px;
			padding-top: 3px;
		}

		.form_offcanvas__close:hover{
			background-color: rgba(0, 0, 0, 0.1);
		}

		.form_offcanvas__close:active{
			background-color: rgba(0, 0, 0, 0.2);
		}

		.form_offcanvas__container p{
			color: #092f6f;
			font-size: 120%;
			text-align: center;
		}

		#form_offcanvas{
			padding-top: 10px;
		}

			#form_offcanvas button{
				text-transform: uppercase;
				letter-spacing: 2px;
				margin-bottom: 0;
				font-weight: 700;
				outline: none;
				background-color: #38b5e6;
				color: #fff !important;
				border: none !important;
				-webkit-box-shadow: 0 12px 30px -10px rgba(0,0,0,0.7);
				box-shadow: 0 12px 30px -10px rgba(0,0,0,0.7);
			}

			#form_offcanvas button:hover{
				background-color: #2d90b7;
				-webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,0.8);
				box-shadow: 0 10px 20px -10px rgba(0,0,0,0.8);
			}

.form_offcanvas__label{
	cursor: pointer;
	width: 201px;
	height: auto;

	background-color: #38b5e6;
	color: #fff;

	display: block;
	text-align: center;
	border-radius: 40px;
	padding-top: 8px;
	padding-bottom: 8px;

	-webkit-box-shadow: 0 20px 60px -10px rgba(0,0,0,0.8);
	box-shadow: 0 20px 60px -10px rgba(0,0,0,0.8);

	position: fixed;
	z-index: 98;
	left: 10px;
	bottom: 10px;

	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}


.form_offcanvas__label.translate_offcanvas{
	background-color: #1f2c35;
	border-color: #1f2c35;
	box-shadow: none;
	-moz-transform: translateX(250px);
	-webkit-transform: translateX(250px);
	-o-transform: translateX(250px);
	-ms-transform: translateX(250px);
	transform: translateX(250px);
}

	.form_offcanvas__label span{
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;

		-webkit-transition: all 400ms ease;
		-moz-transition: all 400ms ease;
		-ms-transition: all 400ms ease;
		-o-transition: all 400ms ease;
		transition: all 400ms ease;
		font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px;
	}


	.form_offcanvas__label.translate_offcanvas span{
		border-color: #1f2c35;
		color: #1f2c35;
	}
	#back-to-top .top {
    z-index: 999;
    position: fixed;
    margin: 0px;
    color: #fff;
    transition: all .5s ease-in-out;
    position: fixed;
    bottom: 10px;
    left: 15px;
    border-radius: 3px;
    z-index: 999;
    background: transparent;
    font-size: 14px;
    background: #00b4cb;
    width: 40px;
    height: 40px;
    text-align: center;
}

.shadow .nav.nav-tabs > li{
	margin-bottom: 10px;
}

.shadow .nav.nav-tabs > li.active > a, .shadow .nav.nav-tabs > li.active > a:focus, .shadow .nav.nav-tabs > li.active > a:hover {
    color: #ffffff;
    font-weight: bold;
    background: #042f6d !important;
    border-color: #eeeeee;
    border-bottom: 0;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}
.mega-menu .menu-links > li > a:hover {
    font-weight: bold;
    color: #4c4a4c;
}

@media (min-width: 992px) and (max-width: 1200px) {

	.mega-menu .menu-links > li > a{
		padding-left: 5px;
		padding-right: 5px;
	}
	
}

.logo_2{
	width: 100%;
}
.logo__top{
		/*opacity: 0;
		transform: translateY(-30px);*/
			opacity: 0;
		animation-name: lettere_top;
		animation-duration: 400ms;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;

	}

	.logo__bottom{
			opacity: 0;
		animation-name: lettere_bottom;
		animation-duration: 400ms;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
	}
	@keyframes lettere_top {
	    from {
	    	opacity: 0;
	    	transform: translateY(-50px);
	    	transform: scale(2,3);
	    }
	    to {
	    	opacity: 1;
	    	transform: translateY(0px);
	    }
	}


	@keyframes lettere_bottom {
	    from {
	    	opacity: 0;
	    	transform: translateY(50px);
	    	transform: scale(2,3);
	    }
	    to {
	    	opacity: 1;
	    	transform: translateY(0px);
	    }
	}
	.screen-loader{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
		z-index: 111111111;
		text-align: center;


		animation-name: screen_loader;
		animation-delay: 1200ms; 
		animation-duration: 500ms;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;

}

	@keyframes screen_loader {
	    from {
	    	opacity: 1;
	    	visibility: visible;
	    }
	    to {
	    	opacity: 0;
	    	visibility: hidden;
	    }
	}

.loading{
	width: 410px;
	position: relative;
	display: inline-block;
	top: 45%;

}

.menu-list-items{
	height: auto !important;
}

.mega-menu .menu-logo img,
.mega-menu.desktopTopFixed .menu-list-items .menu-logo > li > a img{
	height: auto;
}

#logo_img1 {
    width: 231px;
    margin-top: 0;
}

#logo_img2 {
	margin-top: 0;
   width: 430px;
}

.mega-menu.desktopTopFixed .menu-logo {
    padding-top: 16px;
}
.mega-menu.desktopTopFixed .menu-list-items .menu-links > li > a {
    line-height: 55px;
}
.default {
    top: 0;
    background: #fff;
    z-index: 9999;
    position: absolute;
    width: 100%;
}
.wrapper{
	padding-top: 261px;
}
.round .nav.nav-tabs li a {
    border: none;
    line-height: normal;
    margin-right: 10px;
    border-radius: 90px;
    padding: 12px 30px;
    background: #ecf4f5;
    color: #353535;
}

.contact-social .contact-icon i{
	transform: scale(2);
}

.text_appear span{
	 transition: all 350ms ease; 
	 transform: scale(2);
	opacity: 0;

}

.animate_homeappear1 .text_appear span,
.animate_homeappear2 .text_appear span{
	transform: scale(1);
	opacity: 1;
}

.table-bordered tbody tr td{
	font-size: 20px;
}

.title{
	color: #2c69a2;
}

.title span{
	font-size: 80%;
color: #5682c2;
}

@media (max-width: 992px) {

	.contact-box-numbers .contact-info{
		text-align: left;
		display: block;
        margin-left: 20px;
	}

	.mega-menu .menu-logo > li{
		margin-right: 0;
	}

	.mega-menu .menu-mobile-collapse-trigger{
		background: #5682c2;
		    border-radius: 10px;
	}

	#logo_img1 {
	    width: 141px;
	}

	#logo_img2 {
	    width: 190px;
	}

	.mega-menu > section.menu-list-items{
		height: auto !important;
	}

	.mega-menu > section.menu-list-items .menu-bar > ul > li{
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.mega-menu.desktopTopFixed .menu-list-items .menu-links > li > a{
		line-height: 1;
	
	}

	.mega-menu .menu-links > li > a{
			display: block;
		text-align: left;
	}
	
}

.row_counters .timer{
	padding-left: 50px;
}

.counter .icon{
	position: absolute;

}

.our-service-home {
	padding-top: 50px;
    padding-bottom: 50px;
}

.contact-box-numbers .contact-icon{
	display: inline-block;
	position: absolute;

}

.contact-box-numbers .contact-info{
	padding-left: 53px;
}

.list_1{
	list-style-type: none;
}

.contact-box .contact-icon {
	display: inline-block;
	padding-right: 0;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
	border-bottom: 3px dashed #cfdfeb;
}

.accordion .acd-group .acd-heading:before{
	right: 10px;
}

@media (max-width: 767px) {

	.loading{
		width: 100%;
		text-align: center;
		transform: scale(0.8);
	}

	.loading img{
		max-width: 100%;
	}

	.mega-menu .drop-down-multilevel{
		width: 100%;
	}

	.table-xs-fz12{
		font-size: 12px;
	}
	
}


@media (max-width: 500px) {

	.col-xxs-12{
		width: 100%;
	}
	
}


.footer{
    background-color: #0071bb;
    text-align: center;
}

	.footer-widget p{
		color: #fff;
	}

.footer-widget{
	border-top: none;
}
.mega-menu .menu-links > li > a {
     font-weight: 0; 
}
.contact-box .social i {
    background: transparent;
    line-height: normal;
    font-size: 50px;
    height: auto;
    width: auto;
}
.social h5{
	margin-top: 15px;
}
.page-title {
    display: block;
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}
.bg-overlay-black-60:before {
    background: none;
}
/*.shadow{
	width: [object Object]px; 
	height: [object Object]px; 
	background: #F8F8F8; 
	border: solid #FFFFFF 1px; 
	box-shadow: 5px 5px 32px rgba(0, 0, 0, 0.3)  ; 
	-webkit-box-shadow: 5px 5px 32px rgba(0, 0, 0, 0.3)  ; 
	-moz-box-shadow: 5px 5px 32px rgba(0, 0, 0, 0.3)  ; 
}*/

.progress-bar {
    height: 100%;
    border-radius: 4px;
    padding: 0px;
    background: #28b8cc;
    box-shadow: none;
    transition: width .9s ease;
    -webkit-transition: width .9s ease;
    -o-transition: width .9s ease;
    -ms-transition: width .9s ease;
    -moz-transition: width .9s ease;
}

ul.page-breadcrumb li a:hover {
    color: #84ba3f;
    font-weight: bold;
    color: #042f6d;
}
.portfolio-item .portfolio-overlay {
    width: 100%;
    background: #28b8cc;
    padding: 10px 0px;
    position: absolute;
    bottom: -100%;
    display: block;
    margin-top: 0;
    float: left;
    z-index: 9;
    text-align: left;
    padding-left: 20px;
    left: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.portfolio-item a.popup:hover {
    background: #28b8cc;
    color: #ffffff;
}
.theme-color {
    color: #042f6d;
}
.our-history .timeline > li > .timeline-badge {
    color: #fff;
    width: 18px;
    height: 18px;
    line-height: 10px;
    font-size: 0.7em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    border: 3px solid #38b5e6;
    margin-left: -9px;
    background-color: #fff;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    box-shadow: 0 0 0 5px #fff;
}
.our-history .timeline > li > .destra {
    width: 46%;
    text-align: right;
    /* float: left; */
    padding: 17px 13px 27px 00px;
    position: relative;
}
.blog .timeline > li > .timeline-badge {
    color: #fff;
    width: 76px;
    height: 76px;
    line-height: 18px;
    padding: 6px;
    font-size: 22px;
    border: 4px solid #f7f7f7;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    position: absolute;
    color: #f7f7f7;
    top: 16px;
    right: -88px;
    /* z-index: 100; */
}
/*.blog-entry .blog-detail {
    background: #e2f4fb;
    padding: 30px;
    border-top: 0px;
}*/
.blog .timeline li:hover .timeline-badge {
    background: #38b5e6;
    border-color: #6dd2f9;
}
.blog .timeline li:hover .timeline-panel {
    border-color: #38b5e6;
}
.blog .timeline li:hover .timeline-panel:before {
    border-left-color: #38b5e6;
    border-right-color: #38b5e6;
}
a{
    outline: medium none !important;
    color: #38b5e6;
}
.blog .timeline > li:nth-child(2) {
    margin-top: 41px;
}
.blog .timeline > li {
    margin-bottom: 81px;
    position: relative;
    width: 46%;
    float: left;
    clear: left;
}
.blog .timeline > li:nth-child(3) {
    margin-top: 78px;
}
.blog .timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 4px;
    background-color: #e1e1e1;
    left: 50%;
    margin-left: -1.5px;
}
.blog .timeline > li.timeline-inverted > .timeline-badge {
    left: -83px;
}
.blog .timeline > li {
    margin-bottom: 132px;
    position: relative;
    width: 46%;
    float: left;
    clear: left;
}
.blog .timeline > li.timeline-inverted {
    float: right;
    clear: right;
    margin-top: 104px;
    margin-bottom: 0px;
}
.blog .timeline li.entry-date-bottom {
    bottom: -30px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    display: none;
}
.blog .timeline > li > .timeline-panel {
    height: 351px;
    width: 95%;
    float: left;
    border: 1px solid #d4d4d4;
    /* border-radius: 2px; */
    /* padding: 20px; */
    position: relative;
    border: 1px solid #efefef;
    padding: 20px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.mega-menu .drop-down-multilevel li:hover > a {
    font-weight: bold;
    color: #4c4a4c;
}
i.fa.fa-instagram{
	color: #b900ff!important;
}
i.fa.fa-youtube{
	color: #f00;
}
i.fa.fa-facebook{
	color: #0818a7;
}
@media screen and (min-width: 501px) and (max-width: 768px) {
	.slide_destra img{
		    background-position: right center!important;
	}
}
@media screen and (min-width: 320px) and (max-width: 500px) {
	.box-newsletter{
		display: none!important;
	}
}
@media screen and (min-width: 320px) and (max-width: 989px) {
	.blog .timeline > li > .timeline-panel{
		height: auto;
	}
	.mega-menu .menu-logo > li {
    /* display: table-cell; */
    /* vertical-align: middle; */
    margin-right: 40px;
    padding: 0;
    display: inline-block;
    float: left;
    font-size: 1em;
    line-height: 25px;
}
.mega-menu .menu-logo {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.mega-menu .menu-logo {
    float: left!important;
}
.wrapper {
    padding-top: 176px;
}
}

.box-newsletter{
	    border-style: solid;
    padding: 15px;
    background-color: #00b4cb;
    border-color: #00b4cb;
    border-radius: 20px;

}
.form-control {
    border-radius: 30px;
    height: auto;
    line-height: 1.33333;
    padding: 3px 18px 15px 30px;
    background: #dff1f3;
    color: #323232;
    border: 0px solid transparent;
    box-shadow: none;
    margin-bottom: 5px;
}
.button.white {
    background: #fff;
    color: #00b4cb;
    font-weight: bold;
    border-color: #ffffff;
}
.privacy{
	/*overflow-y: scroll;
	height: 100px;*/
}
.gdpr p{
	    color: #546e8a;
    font-size: 12px;
}
.gdpr a{
	font-size: 12px;
	color: #042f6d;
}
.owl-carousel .owl-dots .owl-dot span {
    display: none;
    background: #ddd;
    /* display: inline-block; */
    width: 10px;
    height: 10px;
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    cursor: pointer;
}
h4{
	color: #042f6d;
	font-weight: bold;
}
.info a{
	color: #042f6d;
	font-weight: bold;
}
.widget-link li{
	list-style-type: none;
}
.widget-link a{
	color: #042f6d;
}
.opened a{
	font-weight: bold;
}
.portfolio-item {
    display: block;
    height: 300px;
    position: relative;
    background-color: #bef7ff;
}

.portfolio-item img {
    display: inline-block;
    width: auto; 
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.product-title a{
	font-weight: bold;
	font-size: 20px;
	color: #042f6d;
}
.persone a{
	color: #042f6d;
	font-weight: bold;
}
.desc p{
	font-size: 15px;
	margin-top: 10px;
}
.contact a{
	color: #0788ba;
	font-weight: bold;
}
.button {
    background: #28b8cc;
    padding: 12px 20px;
    font-size: 13px;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    border: 0;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    border-radius: 30px;
    text-align: center;
    border: 2px solid #84e3f0;
}

@media screen and (min-width: 767px) and (max-width: 1440px) {
	.box-newsletter{
	z-index: 2222;
	width: 333px!important;
	position: absolute;
    top: 30%!important;
    right: -149px!important;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
}

}
@media screen and (max-width: 768px) {}
@media screen and (min-width: 500px) and (max-width: 1024px) {
	.btn-primary {
    background-color: #ed5c5f;
    border-color: #fdb813;
    border-radius: 33px!important;
    padding: 7px!important;
    font-size: 20px!important;
}
.box-conferenza{
    position: absolute!important;
        top: 47%!important;
    right: 5%!important;
}
}
@media screen and (min-width: 320px) and (max-width: 500px) {
	.btn-primary {
    background-color: #ed5c5f;
    border-color: #fdb813;
    border-radius: 33px!important;
    padding: 7px!important;
    font-size: 20px!important;
}
.box-conferenza{
	    position: absolute!important;
    top: 22%!important;
    right: 7%!important;
}
    .btn-service {
        padding: 0 15px;
    }
    
    .row {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}
@media screen and (min-width: 769px) {
	.cerca{
		display: none;
	}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
	.cerca{
		display: block;
	}
	.categorie{
		display: none;
	}
}

.box-newsletter{
	z-index: 2222;
	width: 400px;
	position: absolute;
    top: 50%;
    right: 100px;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
}

.form_settembre{
	max-width: 500px;
	margin: 30px auto;
	padding: 20px;
	border-radius: 6px;
	background-color: #ccd5d8;
}
.btn-primary {
    background-color: #ed5c5f;
    border-color: #fdb813;
    border-radius: 33px;
    padding: 15px;
    font-size: 17px;
}

.box-conferenza{
	position: absolute;
    top: 32%;
    right: 5%;
}

.animated {
  animation-duration: 2.5s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}
@keyframes pulse {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}
  100% {transform: scale(1);}
}
.pulse {
  animation-name: pulse;
  animation-duration: 1s;
}
.rev-slider {
    background-color: #e2eff7;
    margin: 0;
}
.topbar ul li a {
    color: #8b898b;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}
.topbar-social ul li a span {
    margin-right: 5px;
    font-size: 25px;
}
.topbar {
    border-bottom: 1px solid rgb(226, 239, 247);
    padding: 14px 0;
}
.topbar ul li a:hover {
    color: #5682c2;
}
.about_social li{
	display: inline-flex;
}
.mega-menu .drop-down-multilevel li {
	    width: 376px;
    padding: 10px;
    background: #28b8cc;
}
.mega-menu .drop-down-multilevel a {
    margin: 0;
    padding: 10px 30px;
    font-size: 0.7800em;
    text-transform: capitalize;
    display: inline-block;
    float: left;
    width: 100%;
    color: #ffffff;
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
    min-height: 40px;
    font-weight: bold;
    letter-spacing: 1px;
}
.trapianto a{
	color: #042f6d;
    font-weight: bold;
}
/*.mega-menu > section.menu-list-items .menu-bar > ul {
    width: 1132px;
    display: table !important;
    height: 100%;
}*/
b{
	font-weight: bold;
	color: #042f6d;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #bde0f5;
}
.input-group-addon {
    border-left: 1px solid #ffffff !important;
    padding: 6px 24px 23px 20px;
    /* max-height: 34px; */
    background: #ffffff;
    border-radius: 25px;
}
.calendario{
	    background-color: #28b8cc;
    border-color: #004257;
    border-radius: 33px;
    padding: 15px;
    font-size: 17px;
}
.contatti__page .form_offcanvas__label{
	display: none;
}
.page-title .page-title-name {
    display: inline-block;
    width: auto;
}
.page-title .page-breadcrumb {
    float: right;
    width: auto;
    text-align: right;
}
.blog .timeline > li > .viaggi {
    color: #fff;
    width: 15px;
    height: 15px;
    line-height: 13px;
    padding: 1px;
    font-size: 21px;
    border: 4px solid #28b8cc;
    background: #28b8cc;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    position: absolute;
    color: #f7f7f7;
    top: 16px;
    right: -53px;
    /* z-index: 100; */
}
.blog .timeline > li.timeline-inverted > .viaggi {
    left: -52px;
}
.blog .timeline > li > .piano_viaggi {
    background-color: #f7f7f7;
    height: auto;
    width: 95%;
    float: left;
    border: 1px solid #d4d4d4;
    /* border-radius: 2px; */
    /* padding: 20px; */
    position: relative;
    border: 1px solid #efefef;
    padding: 20px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.blog .timeline > li > .piano_viaggi:after {
    /* background-color: #000; */
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #f7f7f7;
    border-right: 0 solid #efefef;
    border-bottom: 14px solid transparent;
    content: " ";
}
.blog .timeline > li > .contenuto {
    background-color: #f7f7f7;
    height: auto;
}
.blog .timeline > li.timeline-inverted > .piano_viaggi {
    margin-top: 147px;
    float: right;
}
.blog .timeline > li.timeline-inverted > .viaggi {
    margin-top: 223px;
    left: -52px;
}

.blog .timeline > li > .contenuto_conferenza{
    height: auto;
}
.blog .timeline > li > .esperienza{
    height: auto;
}
.pietro{
	margin-top: 100px;
}

.blog .timeline > li > .esp_pietro{
   margin-top: 100px;
}
.slide_footer{
    display: block;
    height: 300px;
    position: relative;
}

.slide_footer img {
    display: inline-block;
    width: auto; 
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.giornali{
    display: block;
    height: 300px;
    position: relative;
}

.giornali img {
    display: inline-block;
    width: auto; 
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.titolo_giornale{
	margin-top: 20px;
	height: 67px;
    background-color: #28b8cc;
    text-align: center;
    padding-top: 20px;
    border-radius: 20px;
    margin-bottom: 25px;
}
.titolo_giornale h5{
	color: #fff;
}
.titolo_giornale a:hover {
    color: #ffffff;
    text-decoration: none !important;
    font-weight: bold;
}
.vip{
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
	margin-bottom: 100px!important;
}
.sponsor_img {
    display: block;
    height: 500px;
    position: relative;
}

.sponsor_img img {
    display: inline-block;
    width: auto; 
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.testimonial.theme-bg {
    background: #28b8cc;
    color: #ffffff;
}
.button.white:hover, .button.white:focus {
    background: #28b8cc;
    color: #ffffff;
    border-color: #97e2ed;
    }
.rev_slider img, .tp-simpleresponsive img{
    max-width: 100%!important;
}
.aestetica img{
	margin-top: 14%;
}
.box-banner{
    overflow: hidden;
    position: relative;
}
.banner-action {
    padding: 110px 0;
}
.banner {
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100% + 150px);
    height: calc(100% + 150px);
    will-change: transform;
    -webkit-animation: bgPos 100s linear infinite;
    animation: bgPos 60s linear infinite;
    -webkit-transform: translate3d(-75px,-75px,0) rotate(0.001deg);
    transform: translate3d(-75px,-75px,0) rotate(0.001deg);
    background-position: 50% 50%;
    z-index: -1;
}
-webkit-keyframes bgPos {
    25% {
        -webkit-transform: translate3d(-150px, -150px, 0) rotate(0.001deg);
        transform: translate3d(-150px, -150px, 0) rotate(0.001deg)
    }
    75% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0.001deg);
        transform: translate3d(0, 0, 0) rotate(0.001deg)
    }
}

@keyframes bgPos {
    25% {
        -webkit-transform: translate3d(-150px, -150px, 0) rotate(0.001deg);
        transform: translate3d(-150px, -150px, 0) rotate(0.001deg)
    }
    75% {
        -webkit-transform: translate3d(0, 0, 0) rotate(0.001deg);
        transform: translate3d(0, 0, 0) rotate(0.001deg)
    }
}
.title-doku h2{
	font-size: 26px;
    letter-spacing: 2px;
    line-height: 53px;
	margin-top: 40px;
    color: #042f6d;
    font-weight: bold;
}
.logo_doku{
	background-color:rgba(25, 62, 115, 0.62);
	border-radius: 100%;
    height: 330px;
    width: 330px;
    display: table;
    margin: 0 auto;
    position: relative;
}
.logo_doku img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    display: inline-block;
    width: auto; 
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

 .prodotto {
  background-color: #fafafa;
    display: block;
    height: 300px;
    position: relative;
}

.prodotto img {
    display: inline-block;
    width: auto; 
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    border-radius: 5px;
}
.prodotto:hover:before {
    opacity: .75;
    bottom: 0;
    z-index: 1;
}
.prodotto:before {
    content: "";
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    bottom: 0;
    opacity: 0;
    height: 130px;
}
.prodotto {
	margin-bottom: 40px;
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.ti {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20%;
    /*padding: 0 30px 60px 60px;*/
    padding: 0 0 52px 0;
    opacity: 0;
}
.prodotto:hover .ti {
    bottom: 0;
    opacity: 1;
    z-index: 2;
}
.ti > h4 {
    font-size: 15px;
    color: #193e73;
    margin: 5px 0 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: table;
    margin: 0 auto;
}
.ti > p {
    color: #bcbcbc;
}
:before{
  transition: all .3s linear;
}
.ti a:hover{
    color: #38b5e6;
}
.ti .fas{
	display: table;
	margin: 0 auto;
}
.title-doku a:hover{
	color: #fff;
}
.mega-menu .menu-links .active-menu a{
    font-weight: bold;
    
}
.mega-menu .drop-down-multilevel li.active-submenu {
	background: #fafafa;
}
.mega-menu .drop-down-multilevel li.active-submenu a{

	color: #4c4a4c;
}
@media screen and (min-width: 1440px) {
	.aestetica img{
	margin-top: 0%;
}
}
@media screen and (max-width: 425px) {
	.blog .timeline > li.timeline-inverted > .piano_viaggi{
		margin-top: 0px;
		margin-bottom: 125px;
	}
}
